Subject: Re: [PATCH v4 00/11] ASoC: fsl_ssi: Clean up - coding style level

From: Nicolin Chen <[email-masked]>
Date: Wed, 20 Dec 2017 09:26:33 -0800

On Wed, Dec 20, 2017 at 12:40:37PM +0100, Arnaud Mouiche wrote:
> >>>Ugh, so it's basically quite broken again -- before these patches.
> >>I remember Arnaud reviewed one of my changes back to September.
> >>So I suppose the test should be fine at that time -- so a change
> >>being merged recently might have impacted the test result.

> Sorry but I will be busy until mid January, I could help testing and
> fixing broken multi channel after.
> Anyway, I don't see specific issues with Nicolin patches.
> We can take time to fix what was broken before this patch set... after.

I won't be able to fix and re-submit patches either during the
holidays. So let's discuss this in earlier January. Thanks for
joining.

Nicolin